/*@font-face {

    font-family: 'vegurregular';

    src: url('vegur-regular-webfont.eot');

    src: url('vegur-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('vegur-regular-webfont.woff') format('woff'),

         url('vegur-regular-webfont.ttf') format('truetype'),

         url('vegur-regular-webfont.svg#vegurregular') format('svg');

    font-weight: normal;

    font-style: normal;
} */


@font-face {
    font-family: 'JournalRegular';
    src: url('/css/journal-webfont.eot');
    src: url('/css/journal-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/journal-webfont.woff') format('woff'),
         url('/css/journal-webfont.ttf') format('truetype'),
         url('/css/journal-webfont.svg#JournalRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2 { font-family: 'JournalRegular',cursive ; }


a { text-decoration: none;}
a:hover { color: #D8AE0E; }

a.light { color: #a7a9ab; }
p { margin: 8px 0;}
img { border:none; }
body {
  font-family:Verdana,Calibri,sans-serif;

  /*font-family:Calibri,sans-serif; */
  font-size:13px;
  padding:0;
  margin:0;  
  color:#58585b;
  /*background:url(../../images/bt/palm-back.png) center 323px no-repeat transparent;*/
  background-color:#f9f9f9;
     text-rendering: optimizeLegibility !important;

    -webkit-font-smoothing: antialiased !important;  
  background:url(images/tile-final.png) left top repeat;    
}


#topbarwrap { height:36px;}
#topbar { height:36px; background-color:#d9ad0d; position:fixed; width:100%; z-index:300; }
#topbar > div { width:1000px; margin: 0 auto; line-height:36px; color:#fff; height:36px;}
#topbar > div > span { padding-left:284px;}
#topbar > div  img { vertical-align: middle; margin-right:10px;}
#header {
  height:98px;
  background-color:#fff;
  border-bottom:1px solid #fafafa;  
}
#header > div { width:960px; margin: 0 auto; position:relative;}
#header > div img { vertical-align: middle;}
#header > div > div { position:absolute;left:330px; top:0; text-align: center; height:36px;  color:#c1a14f; }
#header > div > div > span { font-style: italic; font-size:30px; display:block; color:#6d6e70; line-height:34px;padding:15px 0; }
#header > div > div a { font-family:Arial; font-weight:bold; padding:0 8px; color:#58585b; font-size:12px;}
#header > div > div a:hover { color: #D8AE0E; }

#main-shot { position:absolute;left:-163px; top:0; width:1287px; z-index:1;}
#main {
  position:relative;
  width:960px;
  margin:0 auto;
  z-index:100;
}
#leftcol { float:left; width: 317px;  z-index:100; position:relative;}
#rightcol {float:left; margin-left:14px; /*margin-top:316px; */ margin-top:246px; width:629px; z-index:100; position:relative;}
.whitebox {
  background-color:#fff;
  border-radius:10px;
  border:1px solid #666; 
  padding:10px 12px;   
  margin-bottom: 7px;
}
.profile {

	background-color:#eee;

    margin-bottom:10px;

    padding:10px 10px 0 10px;

}

.profile a.expander {

  display:block;

  height:16px;

  background:url(../../images/aboutus/expander.png) left top no-repeat;    

}

.profile > div { overflow:hidden; padding-bottom:10px;}

.profile div > img {

  margin: 0 0 5px 20px;

  float:right;     

  height:329px;

}

#rightcol img.match {
  float:right;
  margin-right:15px;    
}
#search { border-radius: 0 0 10px 10px;}
#search select { background-color:#f3f3f3;border:1px solid #eaeaea; border-top-color:#bfbfbf;  }
#topbar h1 { margin:0;padding:0; float:left;}
h2 {
  color: #D8AE0E;
/*  font-style: italic;    */
  font-size:30px;
  font-weight:400;
}
.whitebox h2 { margin:0 0 7px 0;}
.clear { clear:both;}
.twocol {
  margin-left:-8px;   
}
.twocol > div {
  width:296px;
  border-radius:8px;
  border: 1px solid #ddd;
  padding:8px;
  float:left;
  margin:0 0 8px 8px;  
  position:relative;
}
a.deals {
    display:block;
    width:103px;
    height:23px;
  /*  background:url(../../images/bt/view-deals.jpg) left top no-repeat;        */
    background:url(images/deals-gradient.png) left top no-repeat;        
}
a.deals.take {
    width:119px;
    background:url(../../images/bt/take-me-there.jpg) left top no-repeat;        
}

.twocol > div a.deals {
  position:absolute;
  left:179px;
  bottom:8px;    
}
.twocol > div a.deals.take {
  left:140px;
}
.twocol > div > img {
  float: left;
  margin-right: 8px;    
}
.twocol > div > div {
  float:left; 
  width:125px;   
}
h3 {
  font-family:Arial;
  font-weight:bold;
  font-size:15px;
  color:#D8AE0E; 
  margin:0;   
}

h4 {
  font-family:Arial;
  font-weight:bold;
  font-size:13px;
  color:#D8AE0E; 
  margin:0;
  
  margin-top:5px;  
}
div.whitebox .twocol h3 { margin: 0;}

#main-palm {
  position:absolute;
  z-index:50;
  top:545px;
  left:0;
  background:url(../../images/bt/palm-back.png) center top no-repeat transparent;
  width:100%;
 /* height:948px;    */
 height:786px;
}
#main-test {
  position:absolute;
  z-index:1;
  top:135px;
  left:0;
  /*background:url(../../images/bt/main-shot.jpg) center top no-repeat transparent;*/
  width:100%;
  height:391px;  
  background-color:#e7e7e8;  
  border-bottom:5px solid #fff;
}
#main-test div {
  width:100%;
  height:391px;    
  background-repeat:no-repeat;
  background-position:center top;
}
#main-caption {
  position:absolute;
  z-index:2;
  top:0px;
  /*right:-167px;*/
  right:0;
  background-color:#000;
  opacity:0.6;
  color:#fff;
  font-size:11px;
  padding:3px; 
  border-radius:0 0 0 3px;   
  white-space: nowrap;
  font-family:Arial,Verdana,Helvetica;
}
#guests,#blog {
  background: url("/images/bt/guests.gif") no-repeat scroll 238px 20px #ffffff;
  background-color:#fff;
  overflow:hidden; 
}
#guests > div {
  float:right;
  width:204px;   
  height:100px;
  overflow:hidden;
}
#blog > div {
  float:right;
  width:204px;    
}
#search ul,ul.multi {
  list-style:none;   
  margin:0;
  padding:0; 
  overflow:hidden;
  width:100%;
}
#search ul li,ul.multi li {
  float:left;
  margin:0 10px 6px 0;
}
#search table td { padding:0 3px 3px 0;}
#search input[type="submit"] {
  display:inline-block;
  background:url(../../images/bt/search.jpg);
  width:74px;
  height:28px;
  padding:0;
  border:none;    
}
.j-date { width:100px; }
#footer {
  width:100%;
  background-color:#e7e7e8;
  border-top:5px solid #fff; 
  clear:both;
  z-index:100;
  position:relative;
  font-family:Arial;
}
#footer > div {
    width:777px;
    margin: 0 auto;
    background:url(../../images/bt/cairns-holiday-specialists-footer.png) 0px 15px no-repeat;
    padding:0 0 0 223px;
    overflow:hidden;
    color: #a7a9ab;
    font-size:11px;
}
#footer a { color: #a7a9ab;}
#footer a:hover,#footer a:hover strong { color: #D8AE0E; }

#footer h3 {
  color:#58585b;
  font-size:12px;
  margin-top:25px;
}
#footer strong { font-size:12px; color: #58585b;}
#footer ul li { margin-right:20px;}
.right { float:right; }
#botbar {
  text-align:center;
  color:#fff;
  background-color:#d9ad0d;
  font-size:11px;
  padding:5px 0;    
}

#headimg {

  border:1px solid #666;

  border-radius:0 0 10px 10px;

  border-top:none;  

  margin-bottom:3px;

}

#boximg {
	
	border-radius: 10px 10px 10px;
	
	margin-left:6px;
	
	margin-top:6px;
	
	margin-right:10px;
}
#comment {

  background:url(../../images/bt/guests.gif) 556px 10px no-repeat #fff;    

  position:relative;  

}

#comment .scroll {

  position:absolute;

  top:51px;

  right:10px; 

  padding:3px;   

}
#comment .scroll a {

  display: inline-block;

  vertical-align: middle;    

}

#comment h3 {

  margin-bottom:7px;    

}
/** styles for deals **/

#main.full {

  border-left:1px solid #666;

  border-right:1px solid #666;

  padding:10px;

  width:940px;    

  background-color:#fff;

}

#news-deal h1 {

  float:none;  

  margin: 7px 0;  

}

#news-deal h2 {

  margin:7px 0;    

}

#news-deal .h-left {

  float:left;

  width:600px;    

}

#news-deal .icons {

  border:1px solid #a45b13;background:#ffdd57 url(../sunnary/images/ui-bg_gloss-wave_70_ffdd57_500x100.png) 50% 50% repeat-x;font-weight:bold;color:#381f00;

  border-radius:5px;

  margin-bottom:5px;   

  padding:3px 8px; 

}

#news-deal .icons span { line-height:20px; vertical-align: middle;}

#news-deal .icons img { line-height:20px; vertical-align: middle; margin-right:8px;}

#news-deal .hero { position:relative; }

#news-deal .hero .magnify { position:absolute; right:3px; bottom:3px;} 

#news-deal .h-right {

  float:right;

  width:290px;

  position:relative;

}
#news-deal .h-right .copy {

  padding:10px;

  background-color: #f9f9f9; 

  text-align:center;   

}

#news-deal .h-right a.sale {

  display:block;

  width:290px;

  height:60px;

  background:url(../../images/deals/sale-from.jpg) left top no-repeat;    

  color:#fff;

}

#news-deal .h-right a.sale span {

  display:inline-block;

  width:120px;

  line-height:60px;

  text-align:center;

  font-size:28px;

  font-weight:bold;  

  text-shadow:2px 2px 2px #666;  

}
#news-deal .product-copy {

  width:600px;

  float:left;    

}

#news-deal .product-copy .more {

    display:none;

}

#news-deal .product-copy a.expander {

  display:block;

  width:600px;

  height:15px;

  background:url(../../images/deals/expander600.png) left top no-repeat;

}

#news-deal .product-copy a.expander.open {

  background-position: left bottom;

}#news-deal .facilities {

  width:300px;

  float:right;    

}

#news-deal .facilities h4 {

  text-align:center;    

}

#news-deal .facilities ul {

  list-style:none;

  margin:0 0 0 18px;

  padding:0;

  overflow:hidden;

}

#news-deal .facilities ul li {

  float:left;

  width:140px;

}
#news-deal .specials-table { font-family: Verdana,Arial,Helvetica; font-size:11px; margin:0 auto;}

#news-deal .specials-table h4 { 

    color: #458EAE;

    font-size: 1.2em;

    font-weight: normal;

    margin: 15px 0 0;

    padding: 0 0 5px;

}

#news-deal .specials-table .left { text-align:left;}

#news-deal .specials-table .rates-people { text-align:center;}

#s__load { display:none;}

/** specials table from chs */

table.specials-table{width:840px;background-color:#ebef90;font-size:1em;margin:0 0 15px 0;border-bottom:#fafbe5 solid 5px;color:#685e49;}

.specials-table thead tr,.specials-table tbody tr{line-height:2.6em;}

.specials-table tr.rates-head{background-color:#d2d560;}

.specials-table tr.rates-head th,td{padding:0 0 0 2px;font-weight:normal;line-height:2em;}

.specials-table tr.rates-head td{color:#fff;}

.specials-table tr.rates-head th{color:#fff;}

.specials-table th{font-weight:normal;}

.specials-table th,td{padding:0 0 0 0px;}

.specials-table tfoot{background-color:#fafbe5;}

.specials-table tfoot td{padding:0 0 0 20px;line-height:1.6em;}

.specials-table .rates-conditions-title{background-color:#fafbe5;}

.specials-table td.season-special-description{background-color:#ebef90;}

table.specials-table{width:830px;background-color:#ebef90;font-size:1em;margin:0 0 25px 10px;border-bottom:#fafbe5 solid 5px;color:#685e49;}

.specials-table th{font-weight:normal;}

.specials-table th,td{padding:0 0 0 5px;}

.specials-table img{border:0;}

.specials-table thead tr{line-height:2.6em;}

.specials-table tr.rates-head{background-color:#d7df21;}

.specials-table tr.rates-head th,td{padding:0 0 0 5px;font-weight:normal;line-height:2em;}

.specials-table tr.rates-head td{color:#fff;width:70px;}

.specials-table tr.rates-head th{color:#fff;}

.specials-table tfoot{background-color:#fafbe5;}

.specials-table tfoot tr.rates-conditions ul,.packages-table tfoot tr.rates-conditions ul{width:100%;text-align:left;}

.specials-table tr.rates-foot th,td{padding:3px 0 3px 5px;line-height:2em;}

.specials-table tr.rates-foot th{font-weight:bold;}

.specials-table tfoot td{padding:0 0 0 20px;line-height:1.6em;}

table.rates-table thead,table.specials-table thead,table.packages-table thead{background-color:#f1ece6;}

.rates-table tfoot tr.extra-person-rates th,.rates-table tfoot tr.extra-person-rates td,.specials-table tfoot tr.extra-person-rates th,.specials-table tfoot tr.extra-person-rates td,.packages-table tfoot tr.extra-person-rates th,.packages-table tfoot tr.extra-person-rates td{line-height:1.8em;}

.rates-table td.season-dates,.specials-table td.season-dates,.packages-table td.season-dates{background:url('../images/g-bg-accom-dates.gif') no-repeat top left;text-align:left;padding:5px 5px 5px 15px;font-size:12px;font-weight:bold;color:#685e49;line-height:1.4em;}

.rates-table tfoot tr.extra-person-rates th,.rates-table tfoot tr.extra-person-rates td,.specials-table tfoot tr.extra-person-rates th,.specials-table tfoot tr.extra-person-rates td{line-height:1.8em;}
.date-tab{background:url('/shared_resources/images/g-bg-accom-dates.gif') no-repeat top left;float:left;}

.date-tab .label{background:url('/shared_resources/images/g-bg-accom-dates-r.gif') no-repeat top right;padding:5px 15px 5px 15px;font-size:12px;font-weight:bold;color:#685e49;line-height:1.4em;}
a.book-accom-button{background:transparent url('/shared_resources/images/g-button-blue-blue-right.gif') no-repeat scroll top right;color:#fff;display:block;float:right;font-family:'Century Gothic',Tahoma,Geneva,sans-serif;font-size:1.3em;height:20px;margin-right:6px;padding-right:15px;text-decoration:none;}

a.book-accom-button span{background:transparent url('/shared_resources/images/g-button-blue-blue-left.gif') no-repeat;display:block;line-height:18px;padding:0 8px 5px 18px;}

a:hover.book-accom-button{color:#d7df21;}
/* end specials table */
div.collapsible > h2 {

  border:1px solid #a45b13;background:#ffdd57 url(../sunnary/images/ui-bg_gloss-wave_70_ffdd57_500x100.png) 50% 50% repeat-x;font-weight:bold;color:#381f00;

  border-radius:5px;

  text-indent:10px;

  margin-bottom:5px;

  position:relative;

  padding-bottom:10px;

  

}
div.collapsible > h2 > a {

  position:absolute;

  right:10px;

  top:0;

  display:inline-block;

  vertical-align:middle;

  line-height:30px;    

}
div.collapsible > div { padding:0 10px;}

/** end styles for deals **/
/* prettyPhoto css */
div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url(../../images/prettyPhoto/default/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(../../images/prettyPhoto/default/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(../../images/prettyPhoto/default/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(../../images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(../../images/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(../../images/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(../../images/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(../../images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_expand:hover{background:url(../../images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(../../images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_contract:hover{background:url(../../images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{width:30px;height:30px;background:url(../../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer}
div.pp_default .pp_gallery ul li a{background:url(../../images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{position:static;left:auto}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(../../images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(../../images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;width:20px;margin:4px 0 0}
div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;width:110px;position:relative}
div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(../../images/prettyPhoto/default/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(../../images/prettyPhoto/default/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(../../images/prettyPhoto/default/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(../../images/prettyPhoto/default/loader.gif) center center no-repeat}div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(../../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(../../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(../../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}

.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}#facebook {
	display:block;
	width: 69px;
	height: 80px;
	background-image:url(../../images/aboutus/facebook-icon.jpg);
	background-repeat:repeat;
	text-decoration: none;
	margin-left:520px;
}

.profile h3 {
  color:#58585B;
  font-size:16px;    
}
.j-button {
}
img.round {
	border-radius:10px;
}
/* end prettyPhoto css */
dl.enq{padding:0;margin:5px 0 10px 0;line-height:20px;}
dl.enq dt{width:6em;float:left;font-weight:bold;}
dl.enq dd{margin-left:7em;}

/* Albert's changes 
h1 removed from logo
colours #d9ad0d -> #D8AE28
*/

#topbar, #botbar {background-color:#D8AE28;}
#headimg {
border-radius: 0;
}

h1 {
font-weight: 400;
letter-spacing: 0.8px;}


.xfirstbox h1 {
color:white;
position:absolute;
 top: -40px;
    z-index: 8;
right:34px;
padding:1px 10px 0 30px;
font-size:30px;
height:58px;
background:transparent url(images/title-background.png) no-repeat 0 0;
}
.xfirstbox span.corner{
width:44px;
height:58px;
display:block;
background:transparent url(images/title-background.png) no-repeat right 0;
position:absolute;
right:-10px;
top:-20px;
z-index: 8;
}
.firstbox {
margin-top:-14px;
position: relative;
}
div.whitebox h2 + h3 {
margin:-5px 0 12px 0;
}
div.whitebox p:first-of-type:first-letter {
font-family: 'Parisienne', cursive;
font-size:200%;
line-height:16.6px
}
div.whitebox .floatimg {
background-color:#e4d9b5;
width:140px;
-webkit-box-shadow:3px 3px 3px rgba(0, 0, 0, 0.7);
-moz-box-shadow:3px 3px 3px rgba(0, 0, 0, 0.7);
box-shadow:3px 3px 3px rgba(0, 0, 0, 0.7);
float:right;
margin: -10px 26px 20px 20px;
padding:20px 0;
position:relative;
}
.floatimg img {
margin: 0 10px 2px;
-webkit-box-shadow:-2px -2px 3px rgba(255, 255, 255, 0.75);
-moz-box-shadow:-2px -2px 3px rgba(255, 255, 255, 0.75);
box-shadow: -2px -2px 3px rgba(255, 255, 255, 0.75);
border-radius: 0;
}
.floatimgtransp {
width:140px;
float:right;
margin: -10px 26px 20px 20px;
padding:20px 0;
}
p, .whitebox li {font-family:verdana,sans-serif; line-height: 20px; }

.whitebox h2 {
    margin: 0 0 12px;
}

#search h2 {font-size: 28px; margin-bottom: 0;}
#search { height:150px; overflow:hidden;}
#search table {width:290px;}
#search input[type="submit"] {float:right;}


div.whitebox h3 {margin: 1em 0;}



.halffloat:after,.clearfix:after,.clearleft:before {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.halffloat a {
display:block;
float:left;
width:293px;
text-align:center;
margin-right:11px;
margin-bottom:20px;
background-color:#F8FAE4;
padding-bottom:5px;
border-radius: 10px;
}

.halffloat img {
border-radius: 10px 10px 0px 0px; 
margin-bottom:5px;
width:293px;
height:196px;
}

.halffloat a:nth-child(even){
margin-right:0;
}

/* Wordpress hack 

#content h1 {
color:#D8AE28;
position:relative;
 top: 0;
    z-index: inherited;
padding:1px 10px 0 30px;
font-size:30px;
height:auto;
background:none;
}
#content h1 a {color:#D8AE28;}*/

.site-content .firstbox h1 a,.site-content .firstbox h1:hover{color:white;}
.site-content .whitebox {margin-bottom:10px;}
.site-content .entry-content {
padding-top:20px;
}


.newheader:first-child img{
border-radius:0;
}

.archive-header,.by-author {
display:none;
}
.entry-meta {margin:10px 0 20px 0;text-align: right;}
.entry-attachment a.attachment {
width:100%;
}
.entry-attachment img {
max-width:100% !important;
}

.newheader img{
border: 1px solid #666666;
border-radius: 10px 10px 0px 0px;
width:100%;
max-width:100%;
}

.nav-single {
margin-bottom:20px;
}

.nav-single .nav-next {
float:right;
}

/* booking */
table.book-table {
  background:url("/css/sunny/images/ui-bg_highlight-soft_100_feeebd_1x100.png") repeat-x scroll 50% top #FEEEBD;
  padding:2px;    
  font-family:Segoe UI,Arial,sans-serif;
  font-size:12px;
}
table.book-table thead tr th, table.book-table tr.header th {
  background:url("/css/sunny/images/ui-bg_gloss-wave_45_817865_500x100.png") repeat-x scroll 50% 50% #817865;
  border: 1px solid #494437;
  color: #FFFFFF;
  font-weight: bold;  
  font-size:14px;
  border-radius:6px;
  text-align: center;
}
table.book-table th,table.book-table td {
  text-align:left;
  vertical-align: top;
  padding:3px;    
}

table.book-table tr.odd { background-color: #FFF8E4;}
textarea.srt {
    height: 100px;
    width: 465px;
}
#contact {
    position:absolute;
    right:-6px;top:-12px;
}
/* banners */
a.travelbanner {
  background-position:left top;
  background-repeat:no-repeat;
  width:627px;
  border:1px solid #666;
  border-radius:10px;
  margin-bottom:7px;
  display:block;  
  height:71px;   
}
a.travelbanner:hover { background-position:left bottom;}
a.pca { background-image:url(/images/bt/palmcove-travelguide-banner.jpg);}
a.pdt { background-image:url(/images/bt/portdouglas-travelguide-banner.jpg);}

.floatimg small { display:block; text-align:center; font-size:12px;margin-top:-3px;margin-bottom:7px;}
div.whitebox .floatimg.wide { width:260px;}
div.whitebox .floatimg.wide > a > img { width:240px;}
/* WP add */
.site-content .onlytitle {
border-radius: 0px;
margin:-10px 0 -10px 0;
padding:0px 10px;
border-top:0px;
}

.onlytitle h1 {
color:#D8AE28;
font-size:30px;
margin: 10px 0 20px;
padding: 0;
}

.headerwrap {
position:absolute;
top:-24px;
right:-10px;
overflow:hidden;
z-index: 8;
}

.headerwrap h1 {
 background: url("images/title-background.png") no-repeat scroll 0 1px transparent;
    color: white;
    float: left;
    font-size: 26px;
    margin: 0;
    padding: 2px 10px 9px 30px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

.headerwrap span.corner{
width:44px;
height:58px;
display:inline-block;
background:transparent url(images/title-background.png) no-repeat right 1px;
position:relative;
float:right;
}

.floatimg span {
position:absolute;
z-index:100;
bottom:32px;
right:15px;
background-position: -48px 0;
background-image:url(/css/glyphicons-halflings-white.png);
 background-repeat: no-repeat;
    display: inline-block;
    height: 14px;
    line-height: 14px;
    margin-top: 1px;
    vertical-align: text-top;
    width: 14px;
}

/* home page */
#rightcol img.match {
    float: right;
    margin-bottom: -36px;
    margin-right: -10px;
    margin-top: 10px;
}
.homebanner {
margin-bottom:-36px;
margin-left:46px;
}

#header > div > div > span {
    color: #6D6E70;
    display: block;
    font-size: 24px;
    font-style: italic;
    line-height: 34px;
    padding: 15px 0;
    font-weight:400;
    color:#6d6e70;
}

#header > div > div > span span {
font-family: 'Parisienne', cursive;
font-size:140%;
line-height:16.6px;
padding-right:5px;
}

table.table-striped tbody >tr:nth-child(odd) {background-color:#FEF6DB;}
.whitebox.ryw a { position:relative; display:block; }
.whitebox.ryw a span {
  position:absolute;
  right:0px;
  top:155px;
  width:79px;
  height:33px;
  background:url(../../images/bt/rywmore.png) left top no-repeat; 
  z-index:999;    
}

/* blog widget */
#blog h3,#blog h2 {
margin:0;
}

#blog ul{
margin:0;
padding-left:1em;
}
#leftcol #searchform {
display:block;
width:280px;
margin-left:-80px;
font-family:sans-serif;
font-size:12px;
margin-top:10px;
}

#searchform label{font-weight:700;}
#s { margin: 0 10px;
    width: 120px;}



.newlargebutton,.newlargebutton:hover {
display:inline-block;
background:transparent url(images/LargeButton.png) no-repeat right 0;
  height: 30px;
    line-height: 30px;
    padding: 0 45px 0 3px;
color:white;
margin-left:10px;
position:relative;
border:0;
text-align:left;
-moz-appearance:none;
-webkit-appearance:none;
appearance:none;
margin-bottom:10px;
cursor:pointer;
}

.newlargebutton span{
background:transparent url(images/LargeButton.png) no-repeat left 0;
display:inline-block;
width:10px;
height:30px;
top:0;
position:absolute;
left:-10px;
text-indent:-10000px;
}


/* newsletter banner */

#newslettersignup {
display:block;
text-indent:-10000px;
width:593px;
height:78px;
background:transparent url(/images/bt/AboutPageNewsletterBannerCropped.jpg) no-repeat 0 0;
}

#newslettersignup:hover { background-position: right 0;}

/* form validation */
div.form-error{
color:red;
}
input.error,label.error,textarea.error {
border-color:red;
}

#guests.whitebox p { font-size:11px; background-color:#f3f3f3; padding:5px;margin:-5px 0 0 0;line-height:21px;}
#blog.whitebox ul { list-style:none; font-size:11px;}

.review{margin:6px 0;padding:5px;}
.review p{padding:5px 10px;border-top:1px solid #333;margin:3px 0;}
div.review.alt{background-color:#f8f8f8;}

   .search-horizontal-short{
    margin:0;padding:0;width:660px;height:104px;
    
   }
   .search-horizontal-short li{
    display:inline; margin: 0;padding: 0;
   }
   .search-horizontal-short li a{
    display:block;
    width: 220px;
    height: 104px;
    float:left;
    background-repeat:no-repeat;
    text-decoration: none;
    font-family:Verdana,Arial,sans-serif;
    font-size:12px;
    line-height:18px;
    font-style: italic;
   } 
   .search-horizontal-short li a:hover{
    background-position: 00px -105px;
   }  
   .search-horizontal-short li a.price{
    background-image: url('/shared_resources/images/rates-horizontal-short-bg.jpg');
   }
   .search-horizontal-short li a.price span{
    display:block;
    padding-top: 30px;
    padding-left: 90px;
    padding-right: 10px;
    color: #695E4C;
    font-weight: bold;
    text-decoration: none;
    color:#000000;    
   }
   
   
   .search-horizontal-short li a.dining{
    background-image: url('/shared_resources/images/dining-horizontal-short-bg.jpg');
   }
   .search-horizontal-short li a.dining span{
    display:block;
    padding-top: 30px;
    padding-left: 90px;
    padding-right: 10px;
    color: #695E4C;
    font-weight: bold;
    text-decoration: none;
    color:#000000;    
   }
   
   .search-horizontal-short li a.tour{
    background-image: url('/shared_resources/images/tours-horizontal-short.jpg');
    width: 220px;
   }
   .search-horizontal-short li a.tour span{
    display:block;
    padding-top: 30px;
    padding-left: 90px;
    padding-right: 10px;
    color: #695E4C;
    font-weight: bold;
    text-decoration: none;
    color:#000000;    
   }

.whitebox.chs ul,li{padding:0;margin:0;list-style:none;}


/* we are going wider oooo.... */

#main {
    width: 1000px;
    }
      
    #rightcol {
    width: 669px;
    }
   
   #newheader,#headimg {
   width:100%;
   height:178px;
   overflow:hidden;
   } 
    
     #newheader img {width:100%;}
#header > div {
    width: 1000px;
}

#leftcol div.whitebox p {
font-size:11px;
}

a {
    color: #0000EE;
    text-decoration: none;
}

#search.whitebox form table tbody tr td {font-size:11px;}

#search label {
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
}

#header > div > div {
    left: 400px;
}

#search select {
    font-family: Verdana,Calibri,sans-serif;
    font-size: 10px;
  margin-top: 6px;
}

#guests > div,#blog > div {
    width: 290px;
}
 
#blog a,#blog a:visited { color:#58585B;}
#welcome { background-color:#f3f3f3;}
#facebook-w h2 img { vertical-align: middle; margin-right:8px;}
#facebook-w h2 { margin-bottom:0;}
#search label { display:block; margin-top:6px; text-transform: uppercase; clear:both;}
#search { height:auto;}
#search .row { clear:both;padding:3px 0;margin-left:-6px;}
#search .col { float:left; width:142px; margin-left:6px;}
#search .col.full { width:291px;}
#search select { width:100%;}
#search select[name="sort"] { width:211px;}

.wpdate {
    background-color: #D8AE28;
    color: white;
    float: right;
    font-size: 16px;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 30px;
    padding: 5px;
    text-align: right;
    width: 80px;
}
.wpdate span {
display:inline-block;
clear:both;
font-size:11px;
}